<style type="test/css">
body{padding: 10px 0 0;background:#F0F8FF;background-color:transparent;
    font: 80.01%/1.3 Verdana,Arial,sans-serif;}
TD{padding: 1px 10 0;background:#F0F8FF;
    font: 100.01%/1.3 Verdana,Arial,sans-serif;}
div#box{width: 12em;padding: 0px;margin:0 auto;
    background:#E6E6E6;color:#000}
h1{font: lighter 200% "Trebuchet MS",Arial sans-serif;color: #208BE1}
h2{font: lighter 500% "Trebuchet MS",Arial sans-serif;color: #208BE1;font-style: italic}
b{font: bold 100% "Trebuchet MS",Arial sans-serif}
h1,p{margin:0;padding:0px 0px}

#framecontent{
position: absolute; 
top: 50px; 
left: 0; 
width: 100%; 
height: 150px; /*Height of frame div*/
overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
background-color: "#FFCC66";
color: white;
}


#maincontent{
position: fixed; 
top: 182px; /*Set top value to HeightOfFrameDiv*/
left: 0;
right: 0;
font-size: 80%;
line-height: 18px;
bottom: 0;
overflow: auto; 
background: #fff;
}

.innertube{
margin-left: 10px; /*Margins for inner DIV inside each DIV (to provide padding)*/
margin-right: 10px;
}

#maincontent1{
position: fixed; 
top: 32px; /*Set top value to HeightOfFrameDiv*/
left: 0;
right: 0;
font-size: 80%;
line-height: 18px;
bottom: 0;
overflow: auto; 
background: #fff;
}

.innertube{
margin-left: 10px; /*Margins for inner DIV inside each DIV (to provide padding)*/
margin-right: 10px;
}

* html body{ /*IE6 hack*/
padding: 130px 0 0 0; /*Set value to (HeightOfFrameDiv 0 0 0)*/
}

* html #maincontent{ /*IE6 hack*/
height: 100%; 
width: 100%; 
}


p:first-letter 
{
color:#0000ff;
font-size:xx-large;
}

p:first-line 
{
color:#0000ff;
font-variant:small-caps;
}

#maincontainer{
width: 100%;
}

#topsection{
float: left;
text-align: center;
background: #EAEAEA;
width: 100%;
}

#topsection h1{
margin: 0;
padding-top: 0px;
}

#columnwrapper{
float: right;
padding: 15px,0,0,30px;
background: #CCFFFF;
width: 99.7%;
border: 0px outset blue;
}

#columnwrapper1{
float: right;
padding-top: 15px;
background-image: url("zsb-img/bg/rotate.php");
width: 99.9%;
border: 1px outset blue;
}

#verycompactcolumn{
float: left;
padding-left: 8px;
width: 11.5%;
}

#compactcolumn{
float: left;
padding-left: 10px;
width: 18%;
}

#column25{
float: left;
padding-left: 10px;
padding-right: 15px;
width: 22%;
background-color: #E6F5FF;
}

#column33{
float: left;
margin-left: 10px;
width: 30%;
}

#column17{
float: left;
margin-left: 10px;
width: 15%;
}

#column66{
float: left;
margin-left: 10px;
width: 60%;
}

#column50{
float: left;
padding-left: 10px;
width: 48%;
}

#column75{
float: left;
padding-left: 10px;
width: 73%;
}

#leftcolumn{
float: left;
padding-left: 10px;
width: 300px;
}

#leftplusmiddlecolumn{
float: left;
padding-left: 50px;
width: 74%;}

#middlecolumn{
float: right;
padding-right: 10px;
}

#rightcolumn{
float:right;
}

#footer{
float: right;
margin-top: 15px;
width: 100%;
height: 450px;
background: #EAEAEA;
text-align: center;
padding: 4px 0;
}

#footer a{
color: #FF0000;
}
</style>
